Subject: Re: [bug#77770] [PATCH 2/2] gnu: dino: Update to 0.5.0.

From: Frank Pursel <[email-masked]>
Date: Tue, 15 Apr 2025 06:47:23 -0700

Thank you Liliana for the patches to dino.  I've installed them in a
recent version of guix without issues, built the package and installed
it on my x86_64 guix system and been successfully communicating on it
for the past 24 hours.  Though not a thorough code review, it's a data
point.

The only weirdness I noted was that the 'about dino' window lists the
dino version as undefined.  I suspect that this is an upstream issue and
has nothing to do with the guix packaging.  So, looks good to me.

Regards,
Frank Pursel